=== debian/control ===
Source: jolicloud-webapp-swingvinegallery
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-swingvinegallery
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://gallery.swingvine.com/
Description: Jolicloud web application for SwingVine Gallery
 The SwingVine Gallery web site running in a simple Jolicloud window.
